Subject: Help files by mail
From: [email-masked]
Date: Sat, 2 Apr 1994 21:23:52 GMT
Newsgroups: comp.os.linux.announce

Good news, and bad news.  The bad news first...

  OK, it seems while try to implement some new features in my mail handler I
  accidently made a mail bomb that halted our system in the middle of the
  day...   Anyways, this brought on a discussion with my system administrator
  where I learned there where other problems (invisable to me) that also
  should be solved.  So I've taken down my mail handler at:

       [email-masked]

  until I can do some major rewrites & testing...

  Meanwhile, I will leave:  [email-masked] up and running.

Now the good news:

  For those with ftp access, that where just using my service to access 
  Xconfig files, I've created the directory:
     /pub/Linux/Xconfig/file
  on bohr.physics.purdue.edu, so you can access the latest additions via
  ftp.  Also I created the directory /pub/Linux/Xconfig/Incoming so you
  can upload as well.  (Be sure to include enough information for the index.)

                             Bill